org.apache.calcite.avatica.proto

## Class Responses.ResultSetResponse.Builder

- java.lang.Object
- - com.google.protobuf.AbstractMessageLite.Builder
  - - com.google.protobuf.AbstractMessage.Builder<BuilderType>
    - - com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>
      - - org.apache.calcite.avatica.proto.Responses.ResultSetResponse.Builder

All Implemented Interfaces:
  com.google.protobuf.Message.Builder, com.google.protobuf.MessageLite.Builder, com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder, Cloneable, Responses.ResultSetResponseOrBuilder

Enclosing class:
  Responses.ResultSetResponse

    public static final class Responses.ResultSetResponse.Builder
    extends com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>
    implements Responses.ResultSetResponseOrBuilder

     Response that contains a result set.

Protobuf type `ResultSetResponse`

### Field Summary

Fields
`private Object` `connectionId_`
`private Common.Frame` `firstFrame_`
`private com.google.protobuf.SingleFieldBuilderV3<Common.Frame,Common.Frame.Builder,Common.FrameOrBuilder>` `firstFrameBuilder_`
`private Responses.RpcMetadata` `metadata_`
`private com.google.protobuf.SingleFieldBuilderV3<Responses.RpcMetadata,Responses.RpcMetadata.Builder,Responses.RpcMetadataOrBuilder>` `metadataBuilder_`
`private boolean` `ownStatement_`
`private Common.Signature` `signature_`
`private com.google.protobuf.SingleFieldBuilderV3<Common.Signature,Common.Signature.Builder,Common.SignatureOrBuilder>` `signatureBuilder_`
`private int` `statementId_`
`private long` `updateCount_`

### Constructor Summary

Constructors
`private` `Builder()`
`private` `Builder(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`Responses.ResultSetResponse.Builder` `addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`Responses.ResultSetResponse` `build()`
`Responses.ResultSetResponse` `buildPartial()`
`Responses.ResultSetResponse.Builder` `clear()`
`Responses.ResultSetResponse.Builder` `clearConnectionId()` `string connection_id = 1;`
`Responses.ResultSetResponse.Builder` `clearField(com.google.protobuf.Descriptors.FieldDescriptor field)`
`Responses.ResultSetResponse.Builder` `clearFirstFrame()` `.Frame first_frame = 5;`
`Responses.ResultSetResponse.Builder` `clearMetadata()` with no signature nor other data.
`Responses.ResultSetResponse.Builder` `clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)`
`Responses.ResultSetResponse.Builder` `clearOwnStatement()` `bool own_statement = 3;`
`Responses.ResultSetResponse.Builder` `clearSignature()` `.Signature signature = 4;`
`Responses.ResultSetResponse.Builder` `clearStatementId()` `uint32 statement_id = 2;`
`Responses.ResultSetResponse.Builder` `clearUpdateCount()` -1 for normal result sets, else this response contains a dummy result set
`Responses.ResultSetResponse.Builder` `clone()`
`String` `getConnectionId()` `string connection_id = 1;`
`com.google.protobuf.ByteString` `getConnectionIdBytes()` `string connection_id = 1;`
`Responses.ResultSetResponse` `getDefaultInstanceForType()`
`static com.google.protobuf.Descriptors.Descriptor` `getDescriptor()`
`com.google.protobuf.Descriptors.Descriptor` `getDescriptorForType()`
`Common.Frame` `getFirstFrame()` `.Frame first_frame = 5;`
`Common.Frame.Builder` `getFirstFrameBuilder()` `.Frame first_frame = 5;`
`private com.google.protobuf.SingleFieldBuilderV3<Common.Frame,Common.Frame.Builder,Common.FrameOrBuilder>` `getFirstFrameFieldBuilder()` `.Frame first_frame = 5;`
`Common.FrameOrBuilder` `getFirstFrameOrBuilder()` `.Frame first_frame = 5;`
`Responses.RpcMetadata` `getMetadata()` with no signature nor other data.
`Responses.RpcMetadata.Builder` `getMetadataBuilder()` with no signature nor other data.
`private com.google.protobuf.SingleFieldBuilderV3<Responses.RpcMetadata,Responses.RpcMetadata.Builder,Responses.RpcMetadataOrBuilder>` `getMetadataFieldBuilder()` with no signature nor other data.
`Responses.RpcMetadataOrBuilder` `getMetadataOrBuilder()` with no signature nor other data.
`boolean` `getOwnStatement()` `bool own_statement = 3;`
`Common.Signature` `getSignature()` `.Signature signature = 4;`
`Common.Signature.Builder` `getSignatureBuilder()` `.Signature signature = 4;`
`private com.google.protobuf.SingleFieldBuilderV3<Common.Signature,Common.Signature.Builder,Common.SignatureOrBuilder>` `getSignatureFieldBuilder()` `.Signature signature = 4;`
`Common.SignatureOrBuilder` `getSignatureOrBuilder()` `.Signature signature = 4;`
`int` `getStatementId()` `uint32 statement_id = 2;`
`long` `getUpdateCount()` -1 for normal result sets, else this response contains a dummy result set
`boolean` `hasFirstFrame()` `.Frame first_frame = 5;`
`boolean` `hasMetadata()` with no signature nor other data.
`boolean` `hasSignature()` `.Signature signature = 4;`
`protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable` `internalGetFieldAccessorTable()`
`boolean` `isInitialized()`
`private void` `maybeForceBuilderInitialization()`
`Responses.ResultSetResponse.Builder` `mergeFirstFrame(Common.Frame value)` `.Frame first_frame = 5;`
`Responses.ResultSetResponse.Builder` `mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`Responses.ResultSetResponse.Builder` `mergeFrom(com.google.protobuf.Message other)`
`Responses.ResultSetResponse.Builder` `mergeFrom(Responses.ResultSetResponse other)`
`Responses.ResultSetResponse.Builder` `mergeMetadata(Responses.RpcMetadata value)` with no signature nor other data.
`Responses.ResultSetResponse.Builder` `mergeSignature(Common.Signature value)` `.Signature signature = 4;`
`Responses.ResultSetResponse.Builder` `mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`Responses.ResultSetResponse.Builder` `setConnectionId(String value)` `string connection_id = 1;`
`Responses.ResultSetResponse.Builder` `setConnectionIdBytes(com.google.protobuf.ByteString value)` `string connection_id = 1;`
`Responses.ResultSetResponse.Builder` `setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`Responses.ResultSetResponse.Builder` `setFirstFrame(Common.Frame.Builder builderForValue)` `.Frame first_frame = 5;`
`Responses.ResultSetResponse.Builder` `setFirstFrame(Common.Frame value)` `.Frame first_frame = 5;`
`Responses.ResultSetResponse.Builder` `setMetadata(Responses.RpcMetadata.Builder builderForValue)` with no signature nor other data.
`Responses.ResultSetResponse.Builder` `setMetadata(Responses.RpcMetadata value)` with no signature nor other data.
`Responses.ResultSetResponse.Builder` `setOwnStatement(boolean value)` `bool own_statement = 3;`
`Responses.ResultSetResponse.Builder` `setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)`
`Responses.ResultSetResponse.Builder` `setSignature(Common.Signature.Builder builderForValue)` `.Signature signature = 4;`
`Responses.ResultSetResponse.Builder` `setSignature(Common.Signature value)` `.Signature signature = 4;`
`Responses.ResultSetResponse.Builder` `setStatementId(int value)` `uint32 statement_id = 2;`
`Responses.ResultSetResponse.Builder` `setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`Responses.ResultSetResponse.Builder` `setUpdateCount(long value)` -1 for normal result sets, else this response contains a dummy result set

### Methods inherited from class com.google.protobuf.GeneratedMessageV3.Builder

`getAllFields, getField, getFieldBuilder, getOneofFieldDescriptor, getParentForChildren, getRepeatedField, getRepeatedFieldBuilder, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof, internalGetMapField, internalGetMutableMapField, isClean, markClean, newBuilderForField, onBuilt, onChanged, setUnknownFieldsProto3`

### Methods inherited from class com.google.protobuf.AbstractMessage.Builder

`findInitializationErrors, getInitializationErrorString, internalMergeFrom, mergeDelimitedFrom, mergeDelimitedFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, newUninitializedMessageException, toString`

### Methods inherited from class com.google.protobuf.AbstractMessageLite.Builder

`addAll, addAll, mergeFrom, newUninitializedMessageException`

### Methods inherited from class java.lang.Object

`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Methods inherited from interface com.google.protobuf.MessageLite.Builder

`mergeFrom`

### Field Detail

#### connectionId_

    private Object connectionId_

#### statementId_

    private int statementId_

#### ownStatement_

    private boolean ownStatement_

#### signature_

    private Common.Signature signature_

#### signatureBuilder_

    private com.google.protobuf.SingleFieldBuilderV3<Common.Signature,Common.Signature.Builder,Common.SignatureOrBuilder> signatureBuilder_

#### firstFrame_

    private Common.Frame firstFrame_

#### firstFrameBuilder_

    private com.google.protobuf.SingleFieldBuilderV3<Common.Frame,Common.Frame.Builder,Common.FrameOrBuilder> firstFrameBuilder_

#### updateCount_

    private long updateCount_

#### metadata_

    private Responses.RpcMetadata metadata_

#### metadataBuilder_

    private com.google.protobuf.SingleFieldBuilderV3<Responses.RpcMetadata,Responses.RpcMetadata.Builder,Responses.RpcMetadataOrBuilder> metadataBuilder_

### Constructor Detail

#### Builder

    private Builder()

#### Builder

    private Builder(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)

### Method Detail

#### getDescriptor

    public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

#### internalGetFieldAccessorTable

    protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()

Specified by:
  `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### maybeForceBuilderInitialization

    private void maybeForceBuilderInitialization()

#### clear

    public Responses.ResultSetResponse.Builder clear()

Specified by:
  `clear` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clear` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clear` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### getDescriptorForType

    public com.google.protobuf.Descriptors.Descriptor getDescriptorForType()

Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.MessageOrBuilder`
Overrides:
  `getDescriptorForType` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### getDefaultInstanceForType

    public Responses.ResultSetResponse getDefaultInstanceForType()

Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`

#### build

    public Responses.ResultSetResponse build()

Specified by:
  `build` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `build` in interface `com.google.protobuf.MessageLite.Builder`

#### buildPartial

    public Responses.ResultSetResponse buildPartial()

Specified by:
  `buildPartial` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `buildPartial` in interface `com.google.protobuf.MessageLite.Builder`

#### clone

    public Responses.ResultSetResponse.Builder clone()

Specified by:
  `clone` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clone` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clone` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### setField

    public Responses.ResultSetResponse.Builder setField(com.google.protobuf.Descriptors.FieldDescriptor field,
                                                        Object value)

Specified by:
  `setField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### clearField

    public Responses.ResultSetResponse.Builder clearField(com.google.protobuf.Descriptors.FieldDescriptor field)

Specified by:
  `clearField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `clearField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### clearOneof

    public Responses.ResultSetResponse.Builder clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)

Specified by:
  `clearOneof` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `clearOneof` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### setRepeatedField

    public Responses.ResultSetResponse.Builder setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field,
                                                                int index,
                                                                Object value)

Specified by:
  `setRepeatedField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### addRepeatedField

    public Responses.ResultSetResponse.Builder addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field,
                                                                Object value)

Specified by:
  `addRepeatedField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `addRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### mergeFrom

    public Responses.ResultSetResponse.Builder mergeFrom(com.google.protobuf.Message other)

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<Responses.ResultSetResponse.Builder>`

#### mergeFrom

    public Responses.ResultSetResponse.Builder mergeFrom(Responses.ResultSetResponse other)

#### isInitialized

    public final boolean isInitialized()

Specified by:
  `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
Overrides:
  `isInitialized` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### mergeFrom

    public Responses.ResultSetResponse.Builder mergeFrom(com.google.protobuf.CodedInputStream input,
                                                         com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                                  throws IOException

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `mergeFrom` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<Responses.ResultSetResponse.Builder>`
Throws:
  `IOException`

#### getConnectionId

    public String getConnectionId()

`string connection_id = 1;`

Specified by:
  `getConnectionId` in interface `Responses.ResultSetResponseOrBuilder`

#### getConnectionIdBytes

    public com.google.protobuf.ByteString getConnectionIdBytes()

`string connection_id = 1;`

Specified by:
  `getConnectionIdBytes` in interface `Responses.ResultSetResponseOrBuilder`

#### setConnectionId

    public Responses.ResultSetResponse.Builder setConnectionId(String value)

`string connection_id = 1;`

#### clearConnectionId

    public Responses.ResultSetResponse.Builder clearConnectionId()

`string connection_id = 1;`

#### setConnectionIdBytes

    public Responses.ResultSetResponse.Builder setConnectionIdBytes(com.google.protobuf.ByteString value)

`string connection_id = 1;`

#### getStatementId

    public int getStatementId()

`uint32 statement_id = 2;`

Specified by:
  `getStatementId` in interface `Responses.ResultSetResponseOrBuilder`

#### setStatementId

    public Responses.ResultSetResponse.Builder setStatementId(int value)

`uint32 statement_id = 2;`

#### clearStatementId

    public Responses.ResultSetResponse.Builder clearStatementId()

`uint32 statement_id = 2;`

#### getOwnStatement

    public boolean getOwnStatement()

`bool own_statement = 3;`

Specified by:
  `getOwnStatement` in interface `Responses.ResultSetResponseOrBuilder`

#### setOwnStatement

    public Responses.ResultSetResponse.Builder setOwnStatement(boolean value)

`bool own_statement = 3;`

#### clearOwnStatement

    public Responses.ResultSetResponse.Builder clearOwnStatement()

`bool own_statement = 3;`

#### hasSignature

    public boolean hasSignature()

`.Signature signature = 4;`

Specified by:
  `hasSignature` in interface `Responses.ResultSetResponseOrBuilder`

#### getSignature

    public Common.Signature getSignature()

`.Signature signature = 4;`

Specified by:
  `getSignature` in interface `Responses.ResultSetResponseOrBuilder`

#### setSignature

    public Responses.ResultSetResponse.Builder setSignature(Common.Signature value)

`.Signature signature = 4;`

#### setSignature

    public Responses.ResultSetResponse.Builder setSignature(Common.Signature.Builder builderForValue)

`.Signature signature = 4;`

#### mergeSignature

    public Responses.ResultSetResponse.Builder mergeSignature(Common.Signature value)

`.Signature signature = 4;`

#### clearSignature

    public Responses.ResultSetResponse.Builder clearSignature()

`.Signature signature = 4;`

#### getSignatureBuilder

    public Common.Signature.Builder getSignatureBuilder()

`.Signature signature = 4;`

#### getSignatureOrBuilder

    public Common.SignatureOrBuilder getSignatureOrBuilder()

`.Signature signature = 4;`

Specified by:
  `getSignatureOrBuilder` in interface `Responses.ResultSetResponseOrBuilder`

#### getSignatureFieldBuilder

    private com.google.protobuf.SingleFieldBuilderV3<Common.Signature,Common.Signature.Builder,Common.SignatureOrBuilder> getSignatureFieldBuilder()

`.Signature signature = 4;`

#### hasFirstFrame

    public boolean hasFirstFrame()

`.Frame first_frame = 5;`

Specified by:
  `hasFirstFrame` in interface `Responses.ResultSetResponseOrBuilder`

#### getFirstFrame

    public Common.Frame getFirstFrame()

`.Frame first_frame = 5;`

Specified by:
  `getFirstFrame` in interface `Responses.ResultSetResponseOrBuilder`

#### setFirstFrame

    public Responses.ResultSetResponse.Builder setFirstFrame(Common.Frame value)

`.Frame first_frame = 5;`

#### setFirstFrame

    public Responses.ResultSetResponse.Builder setFirstFrame(Common.Frame.Builder builderForValue)

`.Frame first_frame = 5;`

#### mergeFirstFrame

    public Responses.ResultSetResponse.Builder mergeFirstFrame(Common.Frame value)

`.Frame first_frame = 5;`

#### clearFirstFrame

    public Responses.ResultSetResponse.Builder clearFirstFrame()

`.Frame first_frame = 5;`

#### getFirstFrameBuilder

    public Common.Frame.Builder getFirstFrameBuilder()

`.Frame first_frame = 5;`

#### getFirstFrameOrBuilder

    public Common.FrameOrBuilder getFirstFrameOrBuilder()

`.Frame first_frame = 5;`

Specified by:
  `getFirstFrameOrBuilder` in interface `Responses.ResultSetResponseOrBuilder`

#### getFirstFrameFieldBuilder

    private com.google.protobuf.SingleFieldBuilderV3<Common.Frame,Common.Frame.Builder,Common.FrameOrBuilder> getFirstFrameFieldBuilder()

`.Frame first_frame = 5;`

#### getUpdateCount

    public long getUpdateCount()

     -1 for normal result sets, else this response contains a dummy result set

`uint64 update_count = 6;`

Specified by:
  `getUpdateCount` in interface `Responses.ResultSetResponseOrBuilder`

#### setUpdateCount

    public Responses.ResultSetResponse.Builder setUpdateCount(long value)

     -1 for normal result sets, else this response contains a dummy result set

`uint64 update_count = 6;`

#### clearUpdateCount

    public Responses.ResultSetResponse.Builder clearUpdateCount()

     -1 for normal result sets, else this response contains a dummy result set

`uint64 update_count = 6;`

#### hasMetadata

    public boolean hasMetadata()

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

Specified by:
  `hasMetadata` in interface `Responses.ResultSetResponseOrBuilder`

#### getMetadata

    public Responses.RpcMetadata getMetadata()

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

Specified by:
  `getMetadata` in interface `Responses.ResultSetResponseOrBuilder`

#### setMetadata

    public Responses.ResultSetResponse.Builder setMetadata(Responses.RpcMetadata value)

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

#### setMetadata

    public Responses.ResultSetResponse.Builder setMetadata(Responses.RpcMetadata.Builder builderForValue)

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

#### mergeMetadata

    public Responses.ResultSetResponse.Builder mergeMetadata(Responses.RpcMetadata value)

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

#### clearMetadata

    public Responses.ResultSetResponse.Builder clearMetadata()

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

#### getMetadataBuilder

    public Responses.RpcMetadata.Builder getMetadataBuilder()

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

#### getMetadataOrBuilder

    public Responses.RpcMetadataOrBuilder getMetadataOrBuilder()

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

Specified by:
  `getMetadataOrBuilder` in interface `Responses.ResultSetResponseOrBuilder`

#### getMetadataFieldBuilder

    private com.google.protobuf.SingleFieldBuilderV3<Responses.RpcMetadata,Responses.RpcMetadata.Builder,Responses.RpcMetadataOrBuilder> getMetadataFieldBuilder()

     with no signature nor other data.

`.RpcMetadata metadata = 7;`

#### setUnknownFields

    public final Responses.ResultSetResponse.Builder setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `setUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`

#### mergeUnknownFields

    public final Responses.ResultSetResponse.Builder mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `mergeUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<Responses.ResultSetResponse.Builder>`